CSRF нападение в WordPress Custom Website Data Plugin

Дата публикации:
13.01.2014
Дата изменения:
13.01.2014
Всего просмотров:
1101
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:H/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:5.1/Temporal:3.8
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress Custom Website Data Plugin 1.x
Уязвимые версии: Custom Website Data plugin для WordPress 1.2, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести CSRF нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов. Удаленный пользователь может с помощью специально сформированной ссылки осуществить CSRF нападение и изменить учетные данные пользователя.

URL производителя: http://wordpress.org/plugins/simple-custom-website-data

Решение: Установите последнюю версию 1.3.1 с сайта производителя.

Ссылки: http://wordpress.org/plugins/simple-custom-website-data/changelog/

или введите имя

CAPTCHA